<?php
defined('BASEPATH') or exit('No direct script access allowed');

require_once dirname(__FILE__) . '/../Exhibition_Model.php';

class Da_project_tag extends Exhibition_Model
{

	public function __construct()
	{
		parent::__construct();
	}

	public function insert_project_tag($project_id, $tag_id)
	{
		$sql = "INSERT INTO {$this->db_name}.project_tag 
		(
            project_id,
            tag_id
        )
        VALUES (?,?);";
        $this->db->query($sql, [$project_id, $tag_id]);       
	}

	public function delete_project_tag_by_id($id)
	{
		$sql = "DELETE FROM {$this->db_name}.project_tag
        WHERE project_id = ?";
        $this->db->query($sql, [$id]);
	}
}
